Debian Bug report logs - #189810
ITA: slmon -- A simple S-Lang based system performance monitor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 20 Apr 2003 10:48:03 UTC

Severity: normal

Fixed in version slmon/0.5.12-1

Done: RISKO Gergely <risko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#189810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Alan Ford <alan@whirlnet.co.uk>
Subject: O: slmon -- A simple S-Lang based system performance monitor
Date: Sun, 20 Apr 2003 20:32:50 +1000
Package: wnpp
Severity: normal

The current maintainer of slmon, Alan Ford <alan@whirlnet.co.uk>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: slmon
Binary: slmon
Version: 0.4.1-2.3
Priority: optional
Section: utils
Maintainer: Alan Ford <alan@whirlnet.co.uk>
Build-Depends: debhelper, slang1-dev, libglib1.2-dev (>= 1.2.0), libgtop2-dev, libpopt-dev, xlibs-dev
Architecture: any
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/main/s/slmon
Files: 6e50ae2ffced0ec7c8f5078e355ceaf9 620 slmon_0.4.1-2.3.dsc
 518d8e3f285ab17ac77c2bd1003c9cb2 67295 slmon_0.4.1.orig.tar.gz
 4cc14d23c0496e4769ba6d622a293649 3441 slmon_0.4.1-2.3.diff.gz

Package: slmon
Priority: optional
Section: utils
Installed-Size: 128
Maintainer: Alan Ford <alan@whirlnet.co.uk>
Architecture: i386
Version: 0.4.1-2.3
Depends: libc6 (>= 2.3.1-1), libglib1.2 (>= 1.2.0), libgtop1, libpopt0 (>= 1.6.4), slang1 (>> 1.4.4-7.1)
Filename: pool/main/s/slmon/slmon_0.4.1-2.3_i386.deb
Size: 19080
MD5sum: a8e44ee16bd43e96b5bb5e35f37c2f51
Description: A simple S-Lang based system performance monitor
 SLmon is a tool for monitoring system's performance. It displays results
 using a nice and readable text-based UI, providing either figures or a
 graph. It currently monitors:
   - CPU load (SMP is supported)
   - memory and swap load
   - uptime, date and time
   - number of logged in users

Justification: 2 NMUs of slmon, last MU in Apr 2001, one outstanding
RC bug; ptknettools last uploaded in May 2000.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from RISKO Gergely <risko@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to RISKO Gergely <risko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 189810-close@bugs.debian.org (full text, mbox):

From: RISKO Gergely <risko@debian.org>
To: 189810-close@bugs.debian.org
Subject: Bug#189810: fixed in slmon 0.5.12-1
Date: Sat, 05 Jul 2003 09:47:44 -0400
We believe that the bug you reported is fixed in the latest version of
slmon, which is due to be installed in the Debian FTP archive:

slmon_0.5.12-1.diff.gz
  to pool/main/s/slmon/slmon_0.5.12-1.diff.gz
slmon_0.5.12-1.dsc
  to pool/main/s/slmon/slmon_0.5.12-1.dsc
slmon_0.5.12-1_i386.deb
  to pool/main/s/slmon/slmon_0.5.12-1_i386.deb
slmon_0.5.12.orig.tar.gz
  to pool/main/s/slmon/slmon_0.5.12.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 189810@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
RISKO Gergely <risko@debian.org> (supplier of updated slmon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  5 Jul 2003 15:24:04 +0200
Source: slmon
Binary: slmon
Architecture: source i386
Version: 0.5.12-1
Distribution: unstable
Urgency: low
Maintainer: RISKO Gergely <risko@debian.org>
Changed-By: RISKO Gergely <risko@debian.org>
Description: 
 slmon      - A simple S-Lang based system performance monitor
Closes: 133941 135345 159977 171729 189810
Changes: 
 slmon (0.5.12-1) unstable; urgency=low
 .
   * new maintainer (closes: #189810)
   * new upstream version, fixes the color problem (closes: #135345)
   * the 4 NMUs are incorporated (closes: #171729, #159977, #133941)
Files: 
 b0c348a8ad9a79460a1e4beb08458406 644 utils optional slmon_0.5.12-1.dsc
 1b36e3d49038008cfec11b5820b77ac6 54257 utils optional slmon_0.5.12.orig.tar.gz
 f9b3f92102fa9ebd180e12be240727fe 22669 utils optional slmon_0.5.12-1.diff.gz
 c4589ea57b479e21404ba3c8aaeff6c5 27320 utils optional slmon_0.5.12-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/BtUQO0PrGO4KNccRAitHAJ41nyYbG720CULXRX5Ljl52CnL9xwCdErNx
qEk7FcIQ2rpNn7kgaYMCPPY=
=+a5U
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:16:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.